Bug 250506 - Another New Bug (post-lastmodified by)
Another New Bug (post-lastmodified by)
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
other Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-01 18:25 EDT by IBM Mirproxy
Modified: 2013-06-23 22:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cute Kitty (30.13 KB, image/jpeg)
2007-08-01 20:03 EDT, Jeremy Scherer
no flags Details
Crazy Dog (fo realz) (119.33 KB, image/jpeg)
2007-08-01 20:15 EDT, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29892 None None None Never

  None (edit)
Description IBM Mirproxy 2007-08-01 18:25:27 EDT
=Comment: #0=================================================
JEREMY D. SCHERER <jdschere@us.ibm.com> - 2007-08-01 18:23 EDT
---Problem Description---
Initial attempts at LTC-Distro specific attachment handling.
 
Contact Information = I am the backup, and the forward, and the side-to-side
 
---uname output---
huh?
 
Machine Type = uber sweet machine running on uberness
 
---Debugger---
A debugger is not configured
 
---All Component Data---
New Bugs get rid of old junk!
Comment 1 Jeremy Scherer 2007-08-01 18:30:08 EDT
we got your bug... now what?
Comment 2 IBM Mirproxy 2007-08-01 19:50:28 EDT
------- Comment From jdschere@us.ibm.com 2007-08-01 19:46 EDT-------
Now you slap yourself for having the timestamp format wrong this entire time :/
Comment 3 Jeremy Scherer 2007-08-01 20:03:11 EDT
Created attachment 160480 [details]
Cute Kitty

Can I just give you lime cat?
Comment 4 IBM Mirproxy 2007-08-01 20:15:49 EDT
Created attachment 160482 [details]
Crazy Dog (fo realz)

Only if you take back this dog!  He's a little loonier than I like.
Comment 5 IBM Mirproxy 2007-08-03 00:40:51 EDT
------- Comment From jdschere@us.ibm.com 2007-08-03 00:38 EDT-------
poke
Comment 6 David Lawrence 2007-08-08 15:00:29 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.